.mobile{
    width: 100%;
}
.SearchBoxBlank {
display:none;
}
.InputButtonSmallRed {
padding: 0px !important;
}
.form-control{
    width:100% !important;
    margin-top:5px;
}
#mob-welcome{
    width:100%;
}
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) and (max-width: 480px) {
    .desktop{
        display:none !important;
    }
    .mobile{
        display:block !important;
    }
    ul.TopNav{
        width:100%;
        background: none;
        background-color: rgb(0, 70, 127);
        margin-bottom:10px;
    }
    ul.TopNav li.Register{
        background: url('../../assets/images/general/Yellow-Star-Small.png') no-repeat 0px 7px !important;
        padding: 0px 10px 0px 25px !important;
    }

    .logo-mob{
        width:100%;
        text-align:center;
    }
    .logo-mob{
        padding:20px;
    }
    .ContentContainer {
        width: 100%;
    }
    .full-width{
        width: 100%;
        margin: 0 auto;
        text-align: center;
        list-style: none;
    }
    ul.full-width .Heading {
        width: 100%;
        font-size: 15px;
        color: #00467f;
        padding: 0px 0px 7px 0px;
    }
    .PublishedDate{
        text-align:left;
        float:left !important;
    }
    .navbar{
        margin-bottom: 0 !important;
    }
    .LogoSmall{
        padding:20px;
    }
    #mob-welcome{
        background-color:rgb(112, 175, 194);
    }
    #mob-welcome p{
        padding:20px;
    }
    #mob-welcome .Heading{
        color: #00467f;
        font-size: 25px;
        margin: 0;
        padding: 15px 0px 20px 0px;
        font-weight: normal;
        text-align:center;
    }
    .msg_list{
        width:100%;
        padding:20px;
    }
    .Padding{
        margin-left:20px;
    }
    .Content{
        width:100% !important;
    }
    /*View Listing*/
    .Overview {
        float: left;
        width: 100%;
    }
    .ContentContainer .Sidebar {
        float: left;
        width: 100%;
    }
    .Description{
        width: 100%;
    }
    #image_wrap{
        width:100%;
        position:inherit;
        background: none;
    }
    .Highlight{
        display:none;
    }
    .FeatureBox{
        width:100%;
    }
    .FeatureBox .Description{
        width: 100%;
    }
    .FeatureBox .GenericButtonSmall.Grey{
        margin-top:20px;
    }
    .SearchBox{
        margin-top: 20px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) and (max-width: 768px) {
    .desktop{
        display:block !important;
    }
    .mobile{
        display:none !important;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width:920px) {
    .desktop{
        display:none !important;
    }
    .mobile{
        display:block !important;
    }
    ul.TopNav{
        width:100%;
        background: none;
        background-color: rgb(0, 70, 127);
        margin-bottom:10px;
    }
    ul.TopNav li.Register{
        padding: 10px;
        background:none;
    }
    .logo-mob{
        width:100%;
        text-align:center;
    }
    .logo-mob{
        padding:20px;
    }
    .ContentContainer {
        width: 100%;
    }
    .full-width{
        width: 100%;
        margin: 0 auto;
        text-align: center;
        list-style: none;
    }
    ul.full-width .Heading {
        width: 100%;
        font-size: 15px;
        color: #00467f;
        padding: 0px 0px 7px 0px;
    }
    .PublishedDate{
        text-align:left;
        float:left !important;
    }
    .navbar{
        margin-bottom: 0 !important;
    }
    .LogoSmall{
        padding:20px;
    }
    #mob-welcome{
        background-color:rgb(112, 175, 194);
    }
    #mob-welcome p{
        padding:20px;
    }
    #mob-welcome .Heading{
        color: #00467f;
        font-size: 25px;
        margin: 0;
        padding: 15px 0px 20px 0px;
        font-weight: normal;
        text-align:center;
    }
    .msg_list{
        width:100%;
        padding:20px;
    }
    .Padding{
        margin-left:20px;
    }
    .Content{
        width:100% !important;
    }
    /*View Listing*/
    .Overview {
        float: left;
        width: 100%;
    }
    .ContentContainer .Sidebar {
        float: left;
        width: 100%;
    }
    .Description{
        width: 100%;
    }
    #image_wrap{
        width:100%;
        position:inherit;
        background: none;
    }
    .Highlight{
        display:none;
    }
    .FeatureBox{
        width:100%;
    }
    .FeatureBox .Description{
        width: 100%;
    }
    .FeatureBox .GenericButtonSmall.Grey{
        margin-top:20px;
    }
    .SearchBox{
        margin-top: 20px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) and (max-width: 1200px) {
    .desktop{
        display:block !important;
    }
    .mobile{
        display:none !important;
    }
    ul.TopNav{
        width:100%;
        background: none;
        margin-bottom:10px;
    }
    ul.TopNav li.Register{
        background: url('../../assets/images/general/Yellow-Star-Small.png') no-repeat 0px 7px !important;
        padding: 0px 10px 0px 25px !important;
    }
    .ContentContainer {
        position: relative;
        z-index: 40;
        margin: 0 auto;
        width: 958px !important;
        margin-top: 65px;
        line-height: 1.4em;
        font-size: 13px;
    }
    .logo-mob{
        width:100%;
        text-align:center;
    }
    .GlobalNav{
        width:930px;
    }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .desktop{
        display:block !important;
    }
    .mobile{
        display:none !important;
    }
    .GlobalNav
    {
        width: 930px;
    }
    ul.TopNav li.Register{
        background: url('../../assets/images/general/Yellow-Star-Small.png') no-repeat 0px 7px !important;
        padding: 0px 10px 0px 25px !important;
    }
    .ContentContainer {
        position: relative;
        z-index: 40;
        margin: 0 auto;
        width: 958px !important;
        margin-top: 65px;
        line-height: 1.4em;
        font-size: 13px;
    }
}
